Subject: (urth) Re: short stories

From: David Duffy <davidd at qimr.edu.au>
Date: Thu, 26 Jun 2003 05:45:46 +0000

If Wolfe is a lesser short story writer, then why are the embedded stories 
(eg Peace) so good and so central to the novels ;)

A most memorable SF/fantastic short with world building has to be Philip
Jose Farmer's "Sail On, Sail On".

-- 
| David Duffy (MBBS PhD)                                         ,-_|\
| email: davidD at qimr.edu.au  ph: INT+61+7+3362-0217 fax: -0101  /     *
| Epidemiology Unit, Queensland Institute of Medical Research   \_,-._/
| 300 Herston Rd, Brisbane, Queensland 4029, Australia  GPG 4D0B994A v 

--